/*
 Theme Name:   WebbPlatsen (GeneratePress Child)
 Theme URI:    https://generatepress.com
 Description:  WebbPlatsen - GeneratePress child theme
 Author:       Mats Djarf
 Author URI:   https://webbplatsen.se
 Template:     generatepress
 Version:      1.0.0
*/

/* Table of Contents

        - DEFAULTS
		- WEBBPLATSEN CUSTOM CSS
		- PLUGINS
		- WOOCOMMERCE

*/


/* # DEFAULTS
-------------------------------------------------------------------------- */


/* # WEBBPLATSEN CUSTOM CSS
-------------------------------------------------------------------------- */


/* # PLUGINS
 ------------------------------------------------------------------------- */


/* # WOOCOMMERCE
-------------------------------------------------------------------------- */

/* Hide checkout until form has been submitted (or cart has invoice product) */
.pay-invoice-checkout {
  display: none !important;
}

body.show-pay-invoice-checkout .pay-invoice-checkout {
  display: block !important;
}


.wc-block-checkout__contact-fields {
  display: none !important;
}
.wc-block-checkout__billing-fields {
  display: none !important;
}